## python-nxtomomill 1.1.0

=== debian/changelog ===
python-nxtomomill (1.1.0-6) unstable; urgency=medium

  * Team upload.
  * d/control: Drop <!nocheck> from python3-nxtomo. Closes: #1116865.
  * d/control: Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Wed, 08 Oct 2025 15:50:00 +0200

python-nxtomomill (1.1.0-5) unstable; urgency=medium

  [ Rebecca N. Palmer ]
  * Re-enable autopkgtest and enable Salsa CI.
  * Tests: avoid crash on exit (Closes: #1101839).
  * Improve description spelling and grammar.
  * Unbreak d/watch.

  [ Roland Mas ]
  * All the work for this release was done by Rebecca, thanks!

 -- Roland Mas <lolando@debian.org>  Sat, 20 Sep 2025 11:43:49 +0200

python-nxtomomill (1.1.0-4) unstable; urgency=medium

  * Disable autopkgtest until #1101839 is fixed.

 -- Roland Mas <lolando@debian.org>  Fri, 04 Apr 2025 18:25:21 +0200

python-nxtomomill (1.1.0-3) unstable; urgency=medium

  * Team Upload
  * Patch: do not generate a spurious python3-pkg-resources dependency
  * Patch: on Debian, python is "python3"
  * Skip 3 tests that need a file from internet

 -- Alexandre Detiste <tchet@debian.org>  Fri, 14 Feb 2025 00:29:01 +0100

python-nxtomomill (1.1.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 17 Dec 2024 10:04:31 +0100

python-nxtomomill (1.1.0-1) unstable; urgency=low

  * Initial packaging (Closes: #1089041).

 -- Roland Mas <lolando@debian.org>  Wed, 11 Dec 2024 17:28:06 +0100
