=== debian/control ===
Source: python-nxtomomill
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-gitlab <!nocheck>,
 python3-h5py <!nocheck>,
 python3-nxtomo,
 python3-pytest <!nocheck>,
 python3-tomoscan <!nocheck>,
 python3-tqdm <!nocheck>,
Standards-Version: 4.7.2
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://gitlab.esrf.fr/tomotools/nxtomomill/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-nxtomomill.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-nxtomomill

Package: python3-nxtomomill
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Tools for the NeXus NXtomo format
 nxtomomill provides a set of applications and tools around the NXtomo
 format defined by the NeXus community.
 .
 It includes for example the conversion from bliss raw data (@ESRF) to
 NXtomo, or from spec EDF (@ESRF) to NXtomo. But also creation from
 scratch and editing of an NXtomo from a Python API.
 .
 It also embeds a "nexus" module allowing users to easily edit Nxtomo.
