=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_CUSTOM=1
# needs internet
export PYBUILD_TEST_ARGS={interpreter} -X faulthandler -m pytest -p no:faulthandler -v -k "not test_fluo2nx_application_"


%:
	dh $@ --buildsystem=pybuild
