=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s#tags/(v[0-9.]+)#nxtomomill-$1.tar.gz#g,\
downloadurlmangle=s#tags/(v[0-9.]+)#archive/$1/nxtomomill-$1.tar.gz#g \
https://gitlab.esrf.fr/tomotools/nxtomomill/-/tags .*/tags/v?@ANY_VERSION@
