## python-nxtomomill 2.0.0

=== debian/changelog ===
python-nxtomomill (2.0.0-2) unstable; urgency=medium

  * Tighten versioned build-dependency on python3-tomoscan.

 -- Roland Mas <lolando@debian.org>  Sun, 30 Nov 2025 17:48:44 +0100

python-nxtomomill (2.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Sun, 30 Nov 2025 16:57:20 +0100
