=== debian/control ===
--- 
+++ 
@@ -13,8 +13,9 @@
  python3-gitlab <!nocheck>,
  python3-h5py <!nocheck>,
  python3-nxtomo,
+ python3-pydantic <!nocheck>,
  python3-pytest <!nocheck>,
- python3-tomoscan <!nocheck>,
+ python3-tomoscan (>= 2.3.1~) <!nocheck>,
  python3-tqdm <!nocheck>,
 Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
