## python-nxtomomill 2.0.1

=== debian/changelog ===
python-nxtomomill (2.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Fix Python 3.14 compatibility.

 -- Roland Mas <lolando@debian.org>  Fri, 02 Jan 2026 20:45:14 +0100
