=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

# For some reason, even with a pybuild.testfiles, not all files are copied
execute_before_dh_auto_test:
	for i in .pybuild/cpython3_* ; do cp -a nxtomomill/tests/resources $$i/build/nxtomomill/tests/ ; done

execute_after_dh_auto_install:
	find debian -name conf.py -delete
